<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:opacity="opaque"
    tools:targetApi="23">

    <item
        android:width="16dp"
        android:gravity="center_horizontal">
        <shape android:shape="rectangle">
            <corners android:radius="2dp"/>
            <solid android:color="@color/white" />
        </shape>
    </item>
</layer-list>